<style type="text/css">

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	}

a:hover{background-color:#B4B4B4; }
a:link {text-decoration:none;}
A {text-decoration:none}

.style67 {font-family: Arial, Helvetica, sans-serif; font-size: small;  font-weight: normal; color: #006633;}
.style57 {font-family: Arial, Helvetica, sans-serif; font-size: medium; font-weight: normal; color: #000000;}
.style64 {font-family: Arial, Helvetica, sans-serif; font-size: medium; font-weight: normal; color: #000000;}
.style71 {font-family: Arial, Helvetica, sans-serif; font-size: medium; font-weight: normal; color: #006633;}
.style68 {font-family: Arial, Helvetica, sans-serif; font-size: medium; font-weight: bold;   color: #000000;}
.style70 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: large;
	color: #006633;
	vertical-align: middle;
}
.style72 {
	font-family: "Times New Roman", Times, serif;
	font-size:x-large;
	color: #006633;
	vertical-align: middle;
}
.style73 {font-family: Arial, Helvetica, sans-serif; font-size: small}
.style74 {font-family: Arial, Helvetica, sans-serif; font-size: xx-small}
</style>

